html {
  min-height: 100%;
  background: #f3f2f4;
}

body {
   margin: 0;
}

.container {
   width: 100%;
   min-height: 0;
   box-shadow: none;
}

.main-h2 {
   clear: both;
   padding-top: 0;
}

.kontaktleiste {
   border-bottom: 2px solid #fff;
}

.latest-news-truncated {
   display: none;
}

.navtile .img-wrap {
   background: 0 50% no-repeat;
   background-size: cover;
}

@media (max-width: 767px) {
   body {
      padding-top: 75px;
      padding-bottom: 50px;
      background: #f3f2f4;
   }
   .header .logo {
      position: fixed;
      width: 100%;
      background: #f3f2f4;
      margin-left: -1em;
      padding-left: 1em;
      padding-top: 15px;
      padding-bottom: 15px; 
      top: 0;
      z-index: 100;
      border-bottom: 2px solid #fff;
   }
   .shiftnav ul.shiftnav-menu .sub-menu li.menu-item {
      margin-left: 1.5em;
   }
   .shiftnav.shiftnav-skin-light ul.shiftnav-menu ul.sub-menu {
      background: #f3f2f4!important;
   }
   .shiftnav.shiftnav-skin-light ul.shiftnav-menu .sub-menu li.menu-item > .shiftnav-target {
      color: #666!important;
   }
   .secondary_nav_inner {
      padding-bottom: .6em;
   }
   .secondary_nav_inner .language {
     text-align: left;
   }
   .secondary_nav_inner .fontsize {   
      text-align: right;
   }
   .navtile a:link {
      font-size: 16px;
   }
   /*.main {
      margin-bottom: 0;
   }
   .main-h2 {
      padding-top: 2.5em;
   }*/
   .main-h2:before {
      content: "";
      display: block;
      height: 20px;
      margin: -20px 0 0;
   }
   .kontaktleiste {
      float: none;
      border-bottom: none;
      position: fixed;
      bottom: 0;
      z-index: 100;
   }
}

@media (min-width: 768px) {
   .sub-menu {
      background: #f3f2f4;
   }
   .sub-menu li:first-child,.sub-menu li {
      margin-left: 0;
      padding-top: 0;
   }
   .sub-menu li a:link, .sub-menu li a:visited {
      color: #000;
   }
   .sub-menu li a:hover, .sub-menu li a:active {
      color: #fff;
      background: #ffa712;
   }
   .secondary_nav {
      width: calc(100% - 209px);
   }
   .secondary_nav_inner {
      padding-left: 0;
   }
   .secondary_nav_inner div {
      float: right;
   }
   .secondary_nav_inner .language {
      margin: 0 6% 0 0;
   }
   .secondary_nav_inner .fontsize,
   .secondary_nav_inner .contrast {
      margin: 0 5.5% 0 0;
      text-align: left;
   }
   .footer .news-presse {
      width: 25%;
   }
   .footer .latest-news {
      width: 75%;
      display: none;
   }
   .footer .links-downloads {
      width: 25%;
   }
   .latest-news.latest-news-truncated {
      display: block;
   }
   .navtile .img-wrap {
      display: block!important;
      height: 0;
      overflow: hidden;
      padding-top: 80%;
      background: 0 0 no-repeat;
      background-size: cover;
   }
   .navtile {
      height: 0;
      overflow: hidden;
      padding-top: 28%;
      position: relative;
   }
   .navtile-content {
      position: absolute;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
   }
   .navtile .linktext {
      display: block!important;
      height: 0;
      overflow: hidden;
      padding-top: 60%;
      position: relative;
   }
   .navtile .linktext a {
      position: absolute;
      top: 45%;
      width: 100%;
      left: 0;
   }
}

@media (min-width: 992px) {
   .container {
      min-height: 0;
   }
   .secondary_nav {
      width: calc(100% - 243px);
   }
   .footer .news-presse {
      width: 20%;
      height: 74px;
   }
   .footer .latest-news {
      width: 80%;
      height: 74px;
   }
   .footer .links-downloads {
      width: 20%;
   }
   .footer .latest-news {
      display: block;
   }
   .latest-news.latest-news-truncated {
      display: none;
   }
}

@media (min-width: 1200px) {
   .navtile a:link, .navtile a:visited {
      font-size: 18px;
   }
}

@media (min-width: 820px) AND (max-width: 950px)  {
   .secondary_nav_inner div {
      font-size: 12px;
      margin: 0 4% 0 0!important;
   }
   .secondary_nav_inner .fontsize .normal {
      font-size: 8px;
   }
   .secondary_nav_inner .fontsize .large {
      font-size: 10px;
   }
   .secondary_nav_inner .fontsize .xlarge {
      font-size: 12px;
   }
}

@media (min-width: 768px) AND (max-width: 819px)  {
   .secondary_nav_inner div {
      font-size: 12px;
      margin: 0 3% 0 0!important;
   }
   .secondary_nav_inner .fontsize .normal {
      font-size: 8px;
   }
   .secondary_nav_inner .fontsize .large {
      font-size: 10px;
   }
   .secondary_nav_inner .fontsize .xlarge {
      font-size: 12px;
   }
}

@media (max-width: 767px)  {
   .secondary_nav_inner div {
      font-size: 12px;
      width: auto!important;
      text-align: right;
   }
   .secondary_nav_inner .search {
      width: 100%!important;
      margin-bottom: 12px;
   }
   .secondary_nav_inner .language {
      /*text-align: left;*/
      float: left;
   }
   .secondary_nav_inner .fontsize {
      text-align: left;
      float: left;
      margin-left: 10%;
   }
   .secondary_nav_inner .contrast {
      width: 20%;
      float: right;
   }
   .secondary_nav_inner .fontsize .normal {
      font-size: 8px;
   }
   .secondary_nav_inner .fontsize .large {
      font-size: 10px;
   }
   .secondary_nav_inner .fontsize .xlarge {
      font-size: 12px;
   }
   .fb-wrap {
      margin-right: 25%;
   }
}

@media (max-width: 599px)  {
   .fb-wrap {
      position: absolute;
      margin: 8px 0 0 0;
   }
}

.kontaktleiste-fixed {
   position: fixed;
   bottom: 0;
   z-index: 100;
}

.offscreen {
   border: 0;
   clip: rect(0 0 0 0);
   height: 1px;
   margin: -1px;
   overflow: hidden;
   padding: 0;
   position: absolute;
   width: 1px;
}

/* HOHER KONTRAST */
.high-contrast .navbar {
   background: #000;
}
.high-contrast .menu .current-menu-item a:link, .high-contrast .menu .current-menu-item a:visited {
   color: #fff;
   border-bottom: 2px solid #fff;
}
.high-contrast .sub-menu li a:link, .high-contrast .sub-menu li a:visited {
   color: #000!important;
}
.sub-menu li a:hover, .sub-menu li a:active {
   color: #fff!important;
   background: #000!important;
}
.high-contrast .menu .current-menu-item  .sub-menu a:link, .high-contrast .menu .current-menu-item  .sub-menu a:visited {
   border-bottom: none;
}
.high-contrast .sub-menu li a:hover, .high-contrast .sub-menu li a:active {
   color: #fff!important;
}
.high-contrast .main-h2 {
   color: #000;
   border-bottom: 2px solid #000;
}
.high-contrast .main a:link, .high-contrast .main a:visited,
.high-contrast .latest-news-title a:link, .high-contrast .latest-news-title a:visited {
   color: #000;
}
.high-contrast .main a:hover, .high-contrast .main a:active,
.high-contrast .latest-news-title a:hover, .high-contrast .latest-news-title a:active {
   text-decoration: underline;
}
.high-contrast .navtile .linktext {
   background: #fff;
}
.high-contrast .navtile a:link, .high-contrast .navtile a:visited {
   color: #000;
}
.high-contrast .navtile a:hover, .high-contrast .navtile a:active {
   text-decoration: underline;
}
.high-contrast .footer .news-presse, .high-contrast .footer .links-downloads {
   background: #000;
}
.high-contrast .kontaktleiste {
   background: #000;
}


/*.nodyn ul.sub-menu li.menu-item ul.sub-menu {
   display:none;
}*/

a.img-wrap {
   text-indent: -9999px;
}

@media (max-width: 767px)  {
   .flexslider {
      display: none;
   }
   .navtile .img-wrap {
      height: 225px;
   }
}
@media (min-width: 768px)  {
   .navtiles {
      display: none;
   }
   .flexslider img {
      max-width: 100%;
   }
   .slides li {
      z-index: initial!important;
   }
}

.ui-accordion .ui-accordion-header {
   cursor: pointer;
}

.ui-accordion .ui-accordion-header:focus {
   outline: 0;
}

.ui-icon {
   display: inline-block;
   vertical-align: middle;
   margin-top: -.25em;
   position: relative;
   text-indent: -99999px;
   overflow: hidden;
   background-repeat: no-repeat;
   width: 16px;
   height: 16px;
}

.ui-icon, .ui-widget-content .ui-icon {
   background-image: url(https://code.jquery.com/ui/1.12.1/themes/base/images/ui-icons_444444_256x240.png);
}

.ui-icon-triangle-1-s { background-position: -65px -16px; }
.ui-icon-triangle-1-e { background-position: -32px -16px; }

@media (min-width: 768px) {
  .content-accordion .main-h2 {
      padding: 1em 31px 0;
   } 
}

@media (min-width: 768px) AND (max-width: 1199px) {
   .header {
      height: 122px;
      border-bottom: 3px solid #fff;
   }
}

@media (min-width: 992px) {
   .navigation > li {
      margin-left: 18px;
   }
}

@media (min-width: 1200px) AND (max-width: 1499px) {
   .navigation > li a:link, .navigation > li a:visited {
      letter-spacing: 1px;
   }
   .navigation > li {
      margin-left: 22px;
   }
}

@media (min-width:1500px) {
   .navigation > li a:link, .navigation > li a:visited {
      font-size: 16px;
   }
   .navigation > li {
      margin-left: 34px;
   }
}

.content {
   clear: both;
}

.main-content {
   clear: both;
   float: left;
   width: 100%;
   margin-top: 2em;
}